a:active,
	a:hover {
		color: #FFD133 !important;
		/* font-family: "微软雅黑"; */
	}
  
        .content {
            width: 1200px;
            height: auto;
            margin: 20px auto 0;
        }

        .list {
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            padding: 10px 30px 80px 30px;
            /* background-color: #ffffff;
            background-color: rgba(255, 255, 255, 0.5); */
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
        }

        .sub-txt .list li {
            position: relative;
            padding: 15px 140px 17px 0;
            border-bottom: 1px dashed #ccc;
        }

        .sub-txt .list li:before {
            content: "";
            position: absolute;
            display: block;
            top: 32px;
            left: -16px;
            width: 5px;
            height: 5px;
            background-color: #b80606;
            -webkit-border-radius: 100%;
            -moz-border-radius: 100%;
            border-radius: 100%;
            margin-top: -2px;
        }

        .sub-txt .list li:after {
            content: "";
            position: absolute;
            display: block;
            content: attr(data-pubtime);
            top: 24px;
            right: 0;
            color: #999;
            font-size: 12px;
            line-height: inherit;
        }

        .sub-txt .list li a {
            display: inline-block;
            font-size: 20px;
            line-height: 36px;
            color: #333;
        }
		

        